Bug 225476 - kernel 2.6.19-1.2895 panics at boot on HP Compaq dc7700 desktop computer
kernel 2.6.19-1.2895 panics at boot on HP Compaq dc7700 desktop computer
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-01-30 15:30 EST by Bryan Christ
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 10:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of panic taken with digital camera (497.05 KB, image/jpeg)
2007-01-30 15:31 EST, Bryan Christ
no flags Details

  None (edit)
Description Bryan Christ 2007-01-30 15:30:24 EST
Description of problem:

After upgrading from the 2.6.18-1.2869 kernel on Fedora Core 6, the
2.6.19-1.2895 kernel will panic at boot time.

Version-Release number of selected component (if applicable):


How reproducible:

Every time


Steps to Reproduce:
1.  Install FC6 on a HP Compaq dc7700 using the x86-64 build of Fedora Unity
Re-spin.
2.  After installation, do a yum update kernel
3.  Reboot after upgrade to see kernel panic
  
Actual results:

Kernel panic

Expected results:

No panic :)

Additional info:

Passing the kernel flag "noapic" makes the problem go away.
Comment 1 Bryan Christ 2007-01-30 15:31:30 EST
Created attachment 146960 [details]
Screenshot of panic taken with digital camera
Comment 2 Jon Stanley 2008-01-07 20:56:04 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Bryan Christ 2008-01-08 10:19:35 EST
I think this issue can be closed retests with Fedora 7 and Fedora 8 did not
exhibit this problem.  Also rested with Fedora 6 Unity Respin with a kernel
newere than 2.6.19-1.2895 it it worked fine.

Recommend closing this issue.

Note You need to log in before you can comment on or make changes to this bug.